@charset "UTF-8";
/*----- /healty/enkin/用 -----*/
/* ------------------------------------------------
 contents
------------------------------------------------ */
@media screen and (min-width: 768.1px) {
  #contents {
    --height-header: 84px;
  }
}
@media screen and (max-width: 768px) {
  #contents {
    --height-header: 55px;
  }
}
#contents .scroll-offset {
  scroll-margin-top: var(--height-header);
}

/* ------------------------------------------------
  HEADER
------------------------------------------------ */
#contents_header > .inner {
  min-height: 0;
}
/* ----------------------------
 #contents_header show/hide
------------------------------*/
#contents_header {
  transition: all 0.4s ease;
}
#contents_header.hide {
  transform: none;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  #contents_header.hide .btn_menu {
    transform: none;
  }
  #contents_header.hide .navi {
    top: 0;
  }
}

/* ----------------------------
.btn_menu
------------------------------*/
@media screen and (min-width: 768.1px) {
  #contents_header .btn_menu {
    display: block;
    position: absolute;
    right: 5.625em;
    top: 2.8125em;
  }
}
@media screen and (max-width: 768px) {
  #contents_header .btn_menu {
    right: 0.9375em;
    top: 0.9375em;
  }
}

/* ----------------------------
navi
------------------------------*/
#contents_header .navi {
  width: 100%;
  height: calc(100vh - var(--height-header));
  transform: translateY(-1em);
}
@media screen and (min-width: 768.1px) {
  #contents_header .navi {
    transition: all 0.4s ease;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    overflow: auto;
    visibility: hidden;
    z-index: 2;
    pointer-events: none;
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
    -moz-column-gap: 5em;
         column-gap: 5em;
  }
  #contents_header .navi .img {
    align-self: center;
  }
  #contents_header .navi .list {
    margin: 0;
    width: 27.5em;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    gap: 0;
  }
  #contents_header .navi .list li + li {
    border-top: 1px solid #E5EDF8;
  }
  #contents_header .navi .list li a {
    color: var(--color-blue);
    font-size: 1.125em;
    font-weight: 700;
  }
  #contents_header .navi .list li a:not(.basic_btn) {
    line-height: 1.5;
    display: flex;
    justify-content: space-between;
    padding: 1.5em 0.5em;
  }
  #contents_header .navi .list li a:not(.basic_btn)::after {
    content: "";
    background: url(../img/common/icon_arrow.svg) 0/contain no-repeat;
    width: 0.4em;
    aspect-ratio: 8/14;
  }
}
@media screen and (min-width: 768.1px) and (any-hover: hover) {
  #contents_header .navi .list li a:not(.basic_btn) {
    transition: color 0.4s ease;
  }
  #contents_header .navi .list li a:not(.basic_btn):hover {
    color: var(--color-blue2);
  }
}
@media screen and (min-width: 768.1px) {
  #contents_header .navi .list li .basic_btn {
    margin: 3.125em auto 0;
    padding: 0;
    width: 15em;
    height: 3.25em;
  }
}